@font-face { font-family: 'BentonSans-Light'; src:url('../fonts/BentonSans-Light_0.ttf');}
@font-face { font-family: 'BentonSans-LightItalic'; src:url('../fonts/BentonSans-LightItalic.ttf');}
@font-face { font-family: 'BentonSans-Black'; src:url('../fonts/BentonSans-Black.ttf');}
@font-face { font-family: 'BentonSans-Regular'; src:url('../fonts/BentonSans-Regular.ttf');}

.essonnes-display-bold-italic{ font-family: 'essonnes-display';font-weight: 700;font-style: italic;}
.essonnes-display-italic{ font-family: 'essonnes-display'; font-weight: 400; font-style: italic; } 
.essonnes-display-bold{ font-family: 'essonnes-display'; font-weight: 700; font-style: normal; } 
.essonnes-display{ font-family: 'essonnes-display'; font-weight: 400; font-style: normal; } 
.essonnes-headline-bold{font-family: 'essonnes-headline'; font-weight: 700; font-style: normal; } 
.essonnes-headline-italic{font-family: 'essonnes-headline'; font-weight: 400; font-style: italic; } 
.essonnes-headline-bold-italic{font-family: 'essonnes-headline'; font-weight: 700; font-style: italic;}
.essonnes-headline{ font-family: 'essonnes-headline'; font-weight: 400; font-style: normal;}
.essonnes-text-bold{font-family: 'essonnes-text'; font-weight: 700; font-style: normal;}
.essonnes-text-bold-italic{font-family: 'essonnes-text'; font-weight: 700; font-style: italic;}
.essonnes-text-italic{ font-family: 'essonnes-text'; font-weight: 400; font-style: italic;}
.essonnes-text{ font-family: 'essonnes-text'; font-weight: 400; font-style: normal;}
@font-face {
    font-family: 'themify';
    src:url('../fonts/themify.eot?-fvbane');
    src:url('../fonts/themify.eot?#iefix-fvbane') format('embedded-opentype'),
        url('../fonts/themify.woff?-fvbane') format('woff'),
        url('../fonts/themify.ttf?-fvbane') format('truetype'),
        url('../fonts/themify.svg?-fvbane#themify') format('svg');
    font-weight: normal;
    font-style: normal;
}

html{ font-size: 32%; }
body{ font-family: 'BentonSans-Light'; text-align: center; font-size: 3.2rem; }
*{ margin: 0; padding: 0; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;}
ul{ border:0; }
ul li{ list-style: none;}
img{ border:0; }
a:focus,a:visited,a:active{ text-decoration: none; }
a:hover{ text-decoration: none; }
.h1, .h2, .h3, h1, h2, h3,.h4, .h5, .h6, h4, h5, h6{ margin:0; font-weight: normal; }
p,ul,ol,label,.label,hr{ margin:0; padding:0; }
input,textarea{ outline: 0;}

header{ width: 100%; padding: 30px 0; position: absolute; z-index: 99;}
.nav{ font-family: 'BentonSans-LightItalic'; font-size: 3.2rem; line-height: 60px; padding:0 55px;}
.nav ul li{ float: left; padding:0 15px;}
.nav ul li a{ color: #fff; }
.nav ul li a:hover{ color: #d5a574; }
.nav-right ul li{ float: right; }
.logo img{ height: 60px; }
.menu-shop{ position: relative; }
.menu-shop:hover .weixin-pop{ display: block; left: -50px;}
/**********/
.menu-toggle{ display: none; width: 35px; cursor: pointer; position: absolute; top:30px; right: 15px; }
.menu-toggle .lines{width:25px;k;position:relative; }
.menu-toggle span{height:2px;width:100%;background-color:#fff;display:block;margin-bottom:5px;
    -webkit-transition:-webkit-transform .5s ease;transition:-webkit-transform .5s ease;transition:transform .5s ease;transition:transform .5s ease, -webkit-transform .5s ease;}
.menu-toggle span:last-child{width:75%;margin-bottom:0;}
.menu-toggle.open span{position:absolute;}
.menu-toggle.open span:first-child{top:6px;-webkit-transform:rotate(45deg);transform:rotate(45deg);}
.menu-toggle.open span:nth-child(2){visibility:hidden;}
.menu-toggle.open span:last-child{width:100%;top:6px;-webkit-transform:rotate(-45deg);transform:rotate(-45deg);}
.menu-toggle:hover span{background-color:#9f694f;}
.stick .menu-toggle{ top:0; }
.menu{ display: none; width: 100%; /*overflow: hidden;*/ position: fixed; z-index: 9999; top: 80px; padding:30px 30px; background-color: rgba(164,100,73,.9);}
.menu > ul > li{ position: relative; text-align: left; color: #fff; font-size: 1.6rem;}
.menu ul li a{ display: block; padding: 15px 0; color: #fff;}
.weixin-pop{ display: none; width: 160px; background-color: #fff; position: absolute; left: 0;
    transition: all .2s;
    -webkit-transition: all .2s;
}
.weixin-pop img{ width: 100%; }
.weixin-pop p{ padding:0 15px 10px 15px; line-height: 1.4; font-size: 1.4rem; text-align: center; color: #000;}
.menu ul li .weixin-pop{ position: static; }
/************************************************************************************************************/
.slider{ position: relative; }
.slider .flexslider{position:relative; top:0; height: 100vh; overflow:hidden;}
.slider .slides{height:100%;position:relative;}
.slider .slides li{height:100%; background-size:cover; background-position: center; background-repeat: no-repeat;}
.slider .flex-control-nav{ position:absolute; right: 70px; bottom:90px;z-index:9;}
.slider .flex-control-nav li{ width:8px; height: 15px; list-style: none;}
.slider .flex-control-nav a{ display: inline-block; width:8px; height:8px; text-indent: -9999px; background: #fff; border-radius: 50%;}
.slider .flex-control-nav .flex-active,.flex-control-nav a:hover{background-color: rgba(255,255,255,0.6);}
.slider .flex-control-nav li:nth-child(2) a{ width: 7px; height: 7px; }
.slider .flex-control-nav li:nth-child(3) a{ width: 6px; height: 6px; }
.slider .flex-control-nav li:last-child a{ width: 5px; height: 5px; }
.slider .flex-direction-nav{ display:none; /*position:absolute;z-index:9;width:100%;top:45%;*/}
/*.slider .flex-direction-nav li a{display:block;width:50px;height:50px;overflow:hidden;cursor:pointer;position:absolute; opacity: 0.4;}
.slider .flex-direction-nav li a.flex-prev{left:30px;background:url(../images/slider-prev.png) center center no-repeat; background-size: auto 50px;}
.slider .flex-direction-nav li a.flex-next{right:30px;background:url(../images/slider-next.png) center center no-repeat; background-size: auto 50px;}*/
.slider-socials{ position: absolute; left: 70px; bottom: 70px; z-index: 9; }
.slider-socials ul li{ margin:10px 0; position: relative;}
.slider-socials ul li a{ color: #fff; }
.slider-socials ul li:last-child:hover .weixin-pop{ display: block;  left: 30px; top:-30px;}
.slider-down{ font-family: 'essonnes-text'; font-weight: 400; font-style: italic; font-size: 3rem; position: absolute; right: 70px; bottom: 70px; z-index: 9; }
.slider-down a{ color: #fff; }
.slider-text{ width: 100%; position: absolute; bottom: 70px; color: #fff; }
.slider-text h3{ font-family: 'BentonSans-Black'; font-size: 6.6rem; }
.slider-text h2{ font-family: 'essonnes-headline'; font-weight: 700; font-style: normal; font-size: 10rem; }
.slider-text a{ margin-top:50px; display: inline-block; font-size: 3.2rem; font-family: 'BentonSans-LightItalic'; color: #000; background-color: #fff; padding:6px 32px;}
/***************************************/
.about{ position: relative; background:#40695b url(../images/about-bg.jpg) no-repeat left top; background-size: auto 100%;  }
.about-text{ background-color: #40695b; text-align: left;}
.about-text h2{ font-family: 'essonnes-text'; font-weight: 700; font-style: italic; font-size: 55rem; line-height: 1; color: #3c6658; padding-left:30px; }
.about-text article{ position: absolute; left: 0; top:0; padding:80px 50px; color: #fff;}
.about-text h3{ margin-bottom: 50px; font-family: 'essonnes-headline'; font-weight: 400; font-style: normal; font-size: 9rem; }
.about-text h6{ font-family: 'essonnes-text'; font-weight: 400; font-style: italic; font-size: 3rem; line-height: 1.8;}
.about-text hr{ width: 60px; height: 1px; border:0; background-color: #cea370; margin:50px 0; }
.about-text p{ font-size: 3.6rem;  line-height: 1.6;}
.about-img{ width: 28%; height: 100%; position: absolute; right: 0; top:0; background-size: cover; background-repeat: no-repeat; background-position: center;}
.products{ background-color: #9f694f; padding:50px 0; position: relative;}
.products-left{ background-size: cover; background-repeat: no-repeat; background-position: center;}
.products-left h2{ padding:30px 15px; font-family: 'essonnes-headline'; font-weight: 400; font-style: normal; font-size: 10rem; color: #fff; -webkit-writing-mode:vertical-lr; -ms-writing-mode:vertical-lr;writing-mode:vertical-lr;}
.products ul{ /*margin:0 auto;*/ margin:0; padding:0 10%;}
.products ul li{ /*width: 190px; float: left;*/ padding:0; position: relative;
	transition: all .2s;
    -webkit-transition: all .2s;}
.pro-img{ height: 220px; padding:50px 15px; background-color: #ece1dd;
	transition: all .2s;
    -webkit-transition: all .2s;}
.pro-img-over{ display: none; height: 220px; background-color: #fff; padding:15px;
	transition: all .2s;
    -webkit-transition: all .2s;}
.pro-img img,.pro-img-over img{ height: 100%;}
.pro-title{ height: 220px; padding: 15px 0;}
.pro-title h2{ font-size: 4rem; font-family: 'BentonSans-Black'; color: #ece1dd;
	transition: all .2s;
    -webkit-transition: all .2s;}
.pro-title-over{ opacity: 0; 
	transition: all .2s;
    -webkit-transition: all .2s;}
.products ul li:nth-child(odd) .pro-title{ padding-top: 40px; }
.pro-title hr{ display: inline-block; width: 50px; height: 1px; background-color: #fff; border:0; }
.pro-title h3{ margin: 15px 0; font-size: 4rem; font-family: 'BentonSans-Black'; color: #d3a576; }
.pro-title h5{ margin-bottom:15px; font-family: 'BentonSans-Regular'; font-size: 3rem; color: #fff;}
.pro-title h5 a{ text-decoration: underline; color: #fff; }
.products ul li:hover .pro-title-over{ opacity: 1; }
.products ul li:hover .pro-title h2{ opacity: 0; }
.products ul li:hover .pro-img{ display: none; }
.products ul li:hover .pro-img-over{ display: block; }
.pro-pops,.viroaway-pops{ width: 50%; height: 100%; padding-bottom:1px; position: absolute; z-index: 9; top:0; left: 30%; color: #0d0d0d; }
.pro-pop,.viroaway-pop{ padding: 30px 30px; height: 100%; background:url(../images/pro-pop1.jpg) no-repeat; background-size: cover;}
#pro-pop2{ background-image:url(../images/pro-pop2.jpg) }
.pro-pop h2,.viroaway-pop h2{ margin-bottom: 30px; /*font-size: 11.5rem;*/ font-size: 10rem; font-family: 'BentonSans-Black'; color: #d2a772; }
.pro-pop img,.viroaway-pop img{ max-width: 100%; }
.pro-pop-right{ text-align: left; }
.pro-pop h3,.viroaway-pop h3{ font-size: 4.8rem; font-family: 'essonnes-text'; font-weight: 400; font-style: italic;  }
.pro-pop hr,.viroaway-pop hr{ width: 60px; height: 2px; background-color: #cea370; border:0; margin:10px 0; }
.pro-pop h5,.viroaway-pop h5{ font-size: 3rem; font-family: 'essonnes-display'; font-weight: 400; font-style: italic; }
.pro-pop table,.viroaway-pop table{ margin: 20px 0; border:1px solid #cea370; border-collapse: separate;border-spacing: 0; border-radius: 15px 0 15px 0; }
.pro-pop table tr td,.viroaway-pop table tr td{ border-bottom: 1px solid #cea370; padding:5px; font-size: 2.4rem; font-family: 'BentonSans-Regular';}
.pro-pop table tr:last-child td,.viroaway-pop table tr:last-child td{ border:0; }
.pro-pop table tr td:last-child{ text-align: right; vertical-align: top; }
.pro-pop table tr td h4,.viroaway-pop table tr td h4{ font-size: 2.4rem; /*font-family: 'BentonSans-Bold';*/ font-weight: 700; }
.pro-pop table tr td span,.viroaway-pop table tr td span{ font-size: 1.8rem;}
.pro-pop p,.viroaway-pop p{ font-size: 2.4rem; font-family: 'BentonSans-Regular'; }
.pro-pop-close,.viroaway-pop-close{ margin-top:30px; }
.pro-pop-close a,.viroaway-pop-close a{ display: inline-block; color: #0d0d0d; text-decoration: underline; font-family: 'BentonSans-Regular'; font-size: 4.8rem; }

.viroaway{ position: relative; background: #00665e url(../images/viroaway-bg.jpg) no-repeat right center; background-size: auto 100%;}
.viroaway-left{ padding:100px 50px 0; color: #fff; text-align: left; }
.viroaway-left h3{ margin-bottom: 50px; font-family: 'essonnes-headline'; font-weight: 400; font-style: normal; font-size: 9rem;}
.viroaway-left h4{ color: #ece1dd; font-size: 4rem; font-family: 'BentonSans-Black'; text-transform: uppercase;}
.viroaway-left hr{width: 60px;
    height: 1px;
    border: 0;
    background-color: #cea370;
    margin: 50px 0;}
.viroaway-left h6{font-family: 'essonnes-text';
    font-weight: 400;
    font-style: italic;
    font-size: 3rem;
    line-height: 1.8;}
.viroaway-left h5{ margin-top: 50px; text-transform: uppercase;
    font-family: 'BentonSans-Regular';
    font-size: 3rem;
    color: #fff;}
.viroaway-left h5 a{text-decoration: underline;
    color: #fff;}    
.viroaway-img{ padding:0; /*background-color: #fff; */}    
.viroaway-img img{ height: 600px; float: right;}
.viroaway-pop{ background-image: url(../images/viroaway-pop.jpg); }
.viroaway-pop table tr td:last-child{ font-size: 1.4rem; }

.series{ background: url(../images/about-bg.jpg) no-repeat left top; background-size: auto 100%;}
.series-text{ padding:100px 50px; text-align: left; background-color: #fff;}
.series-text h2{ font-size: 5rem; font-family: 'essonnes-text'; font-weight: 400; font-style: normal; color: #d3a576;}
.series-text hr{ width: 60px; height: 1px; border:0; background-color: #313131; margin:50px 0; }
.series-text h4{ margin-bottom:30px; font-size: 5rem; font-family: 'essonnes-display'; font-weight: 300; font-style: italic; color:#d3a575;}
.series-text p{ margin-bottom:30px; font-size: 3.6rem; color: #1d1d1b; }
.series-text a{ margin-top: 30px; display: inline-block; font-family: 'BentonSans-LightItalic'; font-size: 3.2rem; color: #000000; border:1px solid #898989; padding:6px 30px; }
.series-shop{ position: relative; }
.series-shop:hover .weixin-pop{ display: block; z-index: 9; left: 150px; top:0;}
.series-shop .weixin-pop p{ font-size: 1.4rem; margin:0; }
.series-img{ position: relative; padding:0; margin-top:50px; margin-bottom:50px;}
.series-img-bg{ width: 100%; height: calc(100% - 30px); position: absolute; z-index: -1; right: -50px; background: #a46449 url(../images/series-bg.png) no-repeat right top; background-size: 40%; }
.series-img img{ max-width: 100%; margin:30px 0 0 0;}
footer{ position: relative; padding:50px 0; background-color: #a46449; font-family: 'BentonSans-Regular'; color: #d8ad6f; font-size: 3.6rem; text-align: left;}
.footer-logo img{ height: 60px; }
.footer-info ul li{ line-height: 1.4; margin-bottom:5px; }
.footer-info ul li a{ display: block; color: #d8ad6f; background:url(../images/ico-email.png) no-repeat left 5px; background-size: auto 14px; padding-left: 25px;}
.footer-info ul li:last-child span{ display: block; background: url(../images/ico-add.png) no-repeat left 3px; background-size: auto 20px; padding-left:25px; }
.copyright{ margin-top:155px; font-size: 2.8rem; color: #fff; }
/*.copyright span{ border-top: 1px solid #d8ad6f;}*/
.copyright a{ color: #fff; }
.contact label{ display: block; font-weight: normal; text-align: left; margin-bottom:5px;}
.contact-control{ width: 100%; border:0; border-bottom: 1px solid #d8ad6f; background:transparent; margin-bottom:5px;}
.contact-control::placeholder{ color: #d8ad6f;}
.contact-area{ width: 100%; height: 100px; border: 1px solid #d8ad6f; background:transparent; padding:5px;}
.contact-btn{ margin:10px 0 0 0; padding:5px 30px; font-family: 'BentonSans-LightItalic'; font-size: 3.2rem; color: #fff; background-color: #d3a576; border:0;}
.validation-advice{ color: #f00; font-size: 3rem; }
.gotop{ position: absolute; bottom: 50px; right: 70px; z-index: 9; }
.gotop a{ display: inline-block; background-color: #fff; padding:5px 2px; color: #000; font-family: 'BentonSans-LightItalic'; font-size: 3rem;}

@media (min-width:1600px){
	.products-left h2{ padding:115px 15px; }
	.pro-img,.pro-img-over,.pro-title{ height: 300px; }
	.series-img-bg{ right: -160px; }
	.series-img img{ margin-left: 80px; }
}
@media (max-width:1200px){
    .about-text h2{ font-size: 45rem; }
    .about-text article{ padding:30px 50px;}
    .about-text h3{ margin-bottom:30px; }
    .about-text hr{ margin:30px 0; }
	.pro-pops,.viroaway-pops{ width: 60%; left: 28%;}
	.products ul{ padding:0 5%;}
	/*.products ul li{ width: 170px; }*/
	.nav ul li{ padding:0 10px; }
	.series-img-bg{ right: -30px; }
    .viroaway-left{ padding:50px 30px 0; }
    .viroaway-left h3{ margin-bottom:30px; }
    .viroaway-left h5{ margin-top: 30px; }
    .viroaway-left hr{ margin:30px 0; }
    .viroaway-img img{ height: 500px; }
}
@media (max-width:992px){
	html{ font-size: 25%; }
	header{ padding:10px 0; }
	.nav{ display: none; }
    .menu-toggle{ display:block; }
    .slider .flexslider{ height: 400px; }
    .slider-socials{ left: 15px; }
    .slider .flex-control-nav,.slider-down{ right: 15px; }
    .slider-text h3{ font-size: 5rem; }
    .slider-text h2{ font-size: 7rem; }
    .about-text h2{ font-size: 30rem; line-height: 1.6; }
    .about-text article{ padding:30px 15px;}
    .about-text h3{ margin-bottom:30px; }
    .about-text hr{ margin:30px 0; }
    .about-img{ position: static; height: 300px; width: 100%; }
    .products{ padding:0; }
    /*.products ul li{ width: 50%; }*/
    .pro-pops,.viroaway-pops{ width: 100%; height: auto; left: 0; }
    .viroaway{ background-image: none; }
    .viroaway-left{ padding:30px 15px; }
    .series{ background:none; }
    .series-text{ padding:30px 15px; }
    .series-img{ margin:0; padding:0 60px 30px 15px; }
    .series-img-bg{ width: 80%; height: 80%; right: 15px; }
    footer{ padding:30px 0; text-align: center; }
    .footer-logo{ margin-bottom:15px; }
    .footer-info ul li a{ display: inline-block;  background-size: auto 10px; padding-left:20px;}
    .footer-info ul li:last-child span{ display: inline-block; background-size: auto 14px;  padding-left:20px;}
    .copyright{ margin: 15px 0; }
    .copyright span{ display: block; }
    .contact-control{ padding:3px 0; }
    .gotop{ bottom: 30px; right: 15px; }
}